body {
color:#000000;
font-family:Tahoma,Geneva,sans-serif;
font-size:76%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin:0;
padding:0;
background:#FFFFFF url(images/bgg.gif) repeat-y center;
}
img {
border:0px;
}
a {
color:#157475;
text-decoration:none;
}
a:hover {
color:#157475;
text-decoration:underline;
}
#wrap {
background:#FFFFFF;
margin:0 auto;
padding:0;
width:980px;
}
#head {
background:#FFCC99 url(i/head_bg.gif) repeat-x scroll 0 0;
border-color:#CAD1D8;
border-style:solid;
border-width:1px 1px 0;
height:49px;
margin-top:15px;
position:relative;
padding:5px;
margin-bottom:10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -opera-border-radius: 4px;
    -moz-border-radius: 4px;
}
.head_left {
float:left;
padding-top:3px;
padding-left:4px;
width: 235px;
}
.head_center {
float:left;
padding-top: 12px;
}
.head_right {
float:right;
padding-right: 10px;
}
.inp {
border-color:#1F2E3E #FFFFFF #FFFFFF #1F2E3E;
border-style:solid;
border-width:1px;
float:left;
left:40px;
margin-right:10px;
padding:3px 5px 0;
width:250px;
}
.log {
border-color:#1F2E3E #FFFFFF #FFFFFF #1F2E3E;
border-style:solid;
border-width:1px;
width:100px;
}
.pass {
border-color:#1F2E3E #FFFFFF #FFFFFF #1F2E3E;
border-style:solid;
border-width:1px;
width:100px;
margin-left:5px;
margin-right:10px;
}
.head_text {
font-size:10px;
}
#tabs {
height:24px;
width:100%;
background:transparent url(/images/tabs-bg.gif) repeat-x scroll 0 0;
}
#tabs ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 auto;
padding:0;
width:100%;
background:transparent url(/images/tabs-bg0.gif) repeat-x scroll 0 0;
}
#tabs ul li {
display:inline;
font-size:11px;
font-weight:bold;
line-height:2em;
margin:0;
padding:0;
text-transform:uppercase;
background:transparent url(/images/tabs-bg-1.gif) repeat-x scroll 0 0;
}
#tabs .t_home a {
width:111px;
}
#tabs .t_news a {
width:111px;
}
#tabs .t_artl a {
width:111px;
}
#tabs .t_blog a {
width:160px;
}
#tabs .t_video a {
width:111px;
}
#tabs .t_cata a {
width:111px;
}
#tabs .t_sale a {
width:160px;
}
#tabs .t_foru a {
width:111px;
}
#tabs ul li a {
background:transparent url(/images/tabs-bg.gif) repeat-x scroll 0 0;
color:#2F353B;
float:left;
font-weight:bold;
height:24px;
line-height:2em;
margin:0 0 0 1px;
text-align:center;
text-decoration:none;
}
#tabs ul li a:hover {background: url(/images/tabs-bg-1.gif) repeat-x 0 0; color: #fff;}
#tabs ul li a.current, #tabs ul li a.current:hover {
background:#b47512;
border-color:#162231;
color:#efa043;
}
.submenu {
background:#b47512 none repeat scroll 0 0;
height:21px;
}
.submenu ul {
margin:0;
padding:0;
}
.submenu ul li {
display:inline;
font-size:12px;
line-height:1.5em;
margin:0 0 0 18px;
padding:0 0 0 18px;
}
.submenu ul li a {
color:#FFFFFF;
text-transform:lowercase;
}
.submenu ul li a:hover {
color:#efa043;
text-transform:lowercase;
text-decoration:none;
}
#footer {
margin: 0 auto;
width: 960px;
background:#FFF3E3;
border-left:1px solid #CAD1D8;
border-right:1px solid #CAD1D8;
border-top:1px solid #CAD1D8;
height:70px;
margin-top:15px;
padding:10px;
font-size:10px;
}
#layout_1 {
width:100%;
}
#layout_1 .column_1 {
float:left;
margin:5px 0 0;
width:385px;
margin-right:15px;
}
#layout_1 .column_2 {
float:left;
margin-top:5px;
margin-left:5px;
padding-left:5px;
margin-right:5px;
padding-right:5px;
width:250px;
background:#eeeeee;
}
#layout_1 .column_3 {
float:right;
margin:20px 0 0;
width:300px;
}
.title-box {
border-top:1px solid #95A0AA;
color:#000000;
display:block;
height:20px;
line-height:2em;
margin:15px 0 0;
padding:0 2px;
position:relative;
text-transform:uppercase;
}
h5 {
font-size:10px;
}
h1, h2, h3, h4, h5, h6 {
margin-bottom:10px;
}
.title-box a {
font-weight:normal;
line-height:1.5em;
position:absolute;
right:5px;
text-align:right;
text-decoration:underline;
text-transform:none;
top:0;
}
.news-hour {
margin-bottom:10px;
}
.news-hour img {
border:2px solid #F2F2F2;
float:left;
margin:0 15px 10px 0;
width:180px;
}
.news-hour h2 {
color:#EEEEEE;
font-size:20px;
font-weight:normal;
line-height:1.1em;
margin:0 0 5px;
padding:0;
}
.news-hour b {
color:#666666;
font-size:11px;
font-weight:normal;
}
.last-news {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:3px 1px 15px;
padding:0;
}
.last-news li {
clear:both;
margin:0 0 5px;
}
.roundabout-wrap {
clear:both;
height:185px;
width:385px;
}
#container {
width:100%;
}
#column-center {
float:left;
width:100%;
}
#content {
margin:0 0;
}
.roundabout {
border-color:#B6BEC6;
border-style:solid;
border-width:0 1px 1px;
margin-bottom:15px;
width:100%;
}
.roundabout h5 {
background:transparent url(/images/round-bg.gif) repeat-x scroll left top;
color:#666666;
display:block;
height:20px;
line-height:2em;
margin:0;
padding:0 2px;
position:relative;
text-indent:35px;
text-transform:uppercase;
}
.roundabout h5 .arr.left {
background:transparent url(/images/arr-1.gif) no-repeat scroll 0 0;
left:0;
}
.roundabout h5 .arr {
display:block;
height:20px;
position:absolute;
text-indent:-3000px;
top:0;
width:30px;
}
.roundabout h5 .arr.right {
background:transparent url(/images/arr-2.gif) no-repeat scroll 0 0;
right:0;
}
.roundabout .frame {
height:165px;
overflow:hidden;
position:relative;
width:385px;
}
.roundabout {
border-style:solid;
}
.roundabout .frame #lenta {
height:165px;
position:absolute;
width:2310px;
}
.roundabout .frame #lenta div {
cursor:pointer;
float:left;
height:165px;
width:385px;
}
.roundabout .frame #lenta div h2 {
color:#295C99;
font-size:18px;
font-weight:normal;
line-height:1.1em;
margin:0;
padding:10px 10px 10px 13px;
}
.roundabout .frame #lenta div img {
float:right;
margin:0 15px 0 5px;
}
.roundabout .frame #lenta div a p {
color:#000000 !important;
}
.roundabout .frame #lenta div p {
font-size:12px;
line-height:1.3em;
margin:0;
padding:0 0 0 15px;
}
.teaser {
border-bottom:1px solid #EBEBEB;
margin:0 0 5px 2px;
padding-bottom:5px;
}
.teaser h2 {
font-weight:normal;
line-height:1.1em;
margin:0 0 5px;
padding:0;
}
.teaser img {
border:1px solid #DDDDDD;
float:left;
margin:3px 8px 0 0;
}
.teaser p {
margin:3px 0 5px;
font-size:12px;
font-weight:normal;
}
p {
line-height:15px;
margin-bottom:10px;
margin-top:5px;
}
.data {
color:#C4C4C4 !important;
font-size:11px !important;
padding:0;
font-weight:normal;
}
.data b {
color:#666666;
font-size:10px;
font-weight:normal;
margin-right:3px;
}
.teaser.nobord {
border-bottom:medium none;
}
.nobord {
border:medium none !important;
margin:0 !important;
padding:0 !important;
}
h2, h3 {
font-size:19px;
}
.list-item {
border-top:1px solid #EBEBEB;
color:#C4C4C4;
font-size:11px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:5px 5px 5px 0 !important;
padding:5px 0 0 !important;
}
.list-item li {
background:transparent url(/images/bull.gif) no-repeat scroll 1px 3px;
line-height:1em;
padding:0 0 7px 10px;
font-weight:normal;
}
.list-item b {
color:#666666;
font-weight:normal;
}
.box-2 .item.br {
clear:both;
margin:5px 0 0;
min-height:60px;
}
.box-2 .item {
border-top:1px solid #EBEBEB;
clear:both;
margin:5px 0 25px 0;
padding:5px 0 0 0;
}
.nobord {
border:medium none !important;
margin:0 !important;
padding:0 !important;
}
.box-2 .item .pic {
float:left;
margin:3px 10px 5px 0;
}
.box-2 .item.br h3 {
font-size:13px;
line-height:1.1em;
margin:0;
padding:0 0 3px 70px;
}
.box-2 .item.br p {
margin:3px 0 0 70px !important;
}
.data {
color:#C4C4C4 !important;
font-size:11px !important;
margin:3px 0 0;
padding:0;
}
.teaser h3 {
border-top:1px solid #EBEBEB;
font-size:13px;
margin-top:5px;
padding-top:5px;
}

.top-5 {
background:#95A0AA none repeat scroll 0 0;
margin-bottom:10px;
padding:1px;
}
.top-5 .tabs {
background:#FFFFFF url(/images/ttop-bg.gif) repeat-x scroll 0 0;
border-color:#FFFFFF #FFFFFF #EEEEEE;
border-style:solid;
border-width:1px;
color:#666666;
height:20px;
line-height:2em;
margin:0;
padding:0 0 0 5px;
position:relative;
}
.top-5 .tabs h5 {
display:block;
left:7px;
line-height:1.3em;
margin:0;
padding:0;
position:absolute;
text-transform:uppercase;
top:2px;
}
.top-5 .tabs h5 a {
color:#666666;
text-decoration:underline;
}
.top-5 .tabs b {
display:block;
float:right;
font-size:12px;
font-weight:normal;
height:19px;
line-height:1.3em;
padding:0 14px;
text-transform:none;
}
.top-5 .tabs b a {
color:#888888;
}
.top-5 .tabs b.current {
background:#939FAE url(/images/ttop-bg_cur.gif) repeat-x scroll 0 0;
color:#FFFFFF;
}
.top-5 ol {
background:#FFFFFF none repeat scroll 0 0;
color:#666666;
margin:0;
padding:3px 5px 5px 25px;
font-size:12px;
font-weight:normal;
}
.top-5 ol li {
margin:5px 0;
}
.top-5 .tabs b.current a {
color:#FFFFFF;
text-decoration:none;
}
.prof {
font-weight:normal;
font-size:12px;
}
.title-box.userbar {
background:transparent url(/images/icon-user.gif) no-repeat scroll 3px 4px;
padding:0 0 0 20px;
}
.title-box.userbar b {
color:#000000;
font-size:12px;
font-weight:normal;
line-height:1.5em;
position:absolute;
right:5px;
text-transform:none;
}
.title-box.userbar b i {
background:#A1B86C none repeat scroll 0 0;
color:#FFFFFF;
font-style:normal;
font-weight:bold;
margin-left:3px;
padding:0 3px;
}
.userbox {
margin:0;
padding:0;
}
.userbox h5 {
border-top:1px solid #EBEBEB;
color:#666666;
line-height:2em;
margin:5px 0 0;
padding:3px 0 0 5px;
text-transform:uppercase;
}
h5 {
font-size:10px;
}
.userbox ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0 0 5px 5px;
font-size:12px;
}
.userbox ul li {
color:#CCCCCC;
margin:0 0 5px;
}
.userbox ul li i {
color:#666666;
font-size:11px;
font-style:normal;
margin-right:5px;
text-transform:uppercase;
}
.userbox ul li i {
color:#666666;
font-size:11px;
font-style:normal;
margin-right:5px;
text-transform:uppercase;
}
h2, h3 {
font-size:19px;
}
.cloud-wrap h5.title-box {
border:medium none;
margin:0;
}
.cloud-wrap {
border:1px solid #DDDDDD;
padding:10px 15px;
}
.cloud-tags {
margin-bottom:5px;
}
.cloud-tags ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
.cloud-tags ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
.cloud-tags ul li {
display:inline;
}
.name {
color:#666666;
font-size:11px;
font-weight:bold;
margin:5px 0 0 !important;
}
.pollQuestion {
font-size:11px;
font-weight:bold;
margin:3px 2px;
}
.pollAnswer {
color:#000000;
font-size:11px;
line-height:0.95em;
margin:5px 0 0 2px;
font-weight:normal;
}
.vote_button {
padding-top: 10px;
}
.pollBlock {
font-size:12px;
}
.pollAnswerBlock {
font-weight:normal;
}
.pollTotalVotes {
padding-top:3px;
padding-bottom:3px;
}
.column_view {
float:left;
margin:15px 0 0;
overflow:hidden;
width:655px;
}
.arttitle {
margin:0 0 7px;
}
.arttitle h1 {
font-size:24px;
font-weight:normal;
line-height:1.1em;
margin:0;
padding:15px 0 3px;
}
.arttitle p.tag {
color:#666666;
font-size:11px;
margin:0;
padding:0 1px;
}
.arttitle p.tag b {
color:#888888;
font-size:10px;
font-weight:normal;
margin:0 1px;
}
.view_border {
border-bottom:1px solid #CCCCCC;
margin-bottom:10px;
}
.view_img {
float:right;
width:150px;
padding-bottom:10px;
padding-left:10px;
}
.view_text {
font-size:12px;
line-height:1.4em;
}
.reccomend {
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
margin:10px 0 15px;
padding:1px 0;
width:655px;
clear:both;
height:40px;
}
.recom {
float:left;
}
.coment {
float:left;
width:400px;
}
.reccomend .coment .w {
background:transparent url(/images/icon-coment1.gif) no-repeat scroll 100px 5px;
margin-right:10px;
padding:0 25px 0 0px;
}
.reccomend .coment .r {
font-size:11px;
padding:1px 25px 0 2px;
display:block;
position:relative;
}
.reccomend .coment a {
display:block;
float:left;
height:23px;
margin-top:10px;
}
.reccomend .coment .r b {
background:transparent url(/images/icon-coment2.gif) no-repeat scroll 0 0;
color:#000000;
font-size:10px;
font-weight:normal;
height:14px;
line-height:1em;
position:absolute;
right:0;
text-align:center;
text-decoration:none;
top:6px;
width:17px;
}
.print {
background:transparent url(/images/icon-print.gif) no-repeat scroll 0 0;
padding:0 15px 0 20px;
}
.reccomend .vote {
background:transparent url(/images/apprais_line.gif) no-repeat scroll 225px 5px;
padding:0 15px;
float:left;
padding-top: 5px;
}
.reccomend .vote p {
float:left;
font-family:Arial;
font-size:11px;
font-weight:bold;
line-height:1.1em;
margin:8px 0 0;
}
.reccomend .vote .yes {
background:transparent url(/images/hand-yes.gif) no-repeat scroll 0 5px;
height:40px;
margin:0 15px;
width:30px;
}
.reccomend .vote p b {
clear:both;
display:block;
}
.reccomend .vote a {
cursor:pointer;
display:block;
float:left;
text-decoration:none;
text-indent:-3000px;
}
.add-art h2 {
color:#666666;
font-size:10px;
margin:20px 0 0;
padding:0;
text-transform:uppercase;
}
.add-art ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 10px;
padding:0;
line-height:1.4em;
}
.add-art ul li {
background:transparent url(/images/bull.gif) no-repeat scroll 1px 7px;
color:#CCCCCC;
font-size:11px;
padding:1px 10px;
}
.add-art ul li i {
color:#666666;
font-style:normal;
}
.print_container {
background:#FFFFFF none repeat scroll 0 0;
font-size:12px;
margin:0 auto;
padding:10px;
width:800px;
}
.comments {
background:transparent url(/images/ttop-bg.gif) repeat-x scroll 0 1px;
border-top:1px solid #95A0AA;
}
.comments h5 {
background:transparent url(/images/icon-com.gif) no-repeat scroll 5px 5px;
color:#666666;
display:block;
height:20px;
line-height:2em;
margin:0;
padding:0 2px 0 25px;
position:relative;
text-transform:uppercase;
}
.top {
border-bottom:1px solid #EEEEEE;
color:#CCCCCC;
margin:0 !important;
padding:7px 0 5px !important;
position:relative;
text-indent:3px;
width:100%;
}
.message .top i {
color:#666666;
font-size:11px;
font-style:normal;
}
.message .top span {
font-size:11px;
position:absolute;
right:5px;
top:6px;
}
.message .top span b {
color:#666666;
font-weight:normal;
padding:0 5px;
}
.message p {
margin:0 2px;
padding:5px;
}
.message {
margin:0 5px 0 65px;
}
.box-right-2 {
margin:0 0 15px;
padding:0;
width:300px;
}
.box-right-2 h4 {
border-top:1px solid #95A0AA;
color:#666666;
display:block;
font-size:10px;
height:20px;
line-height:2em;
margin:15px 0 0;
padding:0 2px;
position:relative;
text-transform:uppercase;
}
.box-right-2 h4 a {
font-weight:normal;
line-height:1.5em;
position:absolute;
right:5px;
text-align:right;
text-decoration:underline;
text-transform:none;
top:0;
}
.box-right-2 ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
.box-right-2 ul li {
border-top:1px solid #EEEEEE;
clear:both;
font-size:13px;
margin:0;
min-height:30px;
padding:5px 0 5px 1px;
}
.box-right-2 ul li.first {
border:medium none !important;
}
.box-right-2 ul li img {
float:left;
margin:0 5px 3px 0;
padding:2px;
width:40px;
}
.box-right-2 ul li a {
font-weight:bold;
padding:0;
}
.box-right-2 ul li .dt_formatted {
color:#666666;
font-size:11px;
font-weight:normal;
}
.date {
border-top:1px solid #95A0AA;
color:#666666;
display:block;
font-size:10px;
font-weight:bold;
height:20px;
line-height:2em;
margin:15px 0 0;
padding:0 2px;
text-transform:uppercase;
}
.news-list {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0 1px;
padding:0;
}
.news-list li {
background:transparent url(/images/bull.gif) no-repeat scroll 0 7px;
color:#CCCCCC;
margin:0;
padding:3px 0 3px 10px;
}
.news-list li .comment {
color:#666666;
font-size:11px;
margin-left:3px;
text-decoration:none;
}
.arttitle p.tag i {
color:#000000;
font-style:normal;
margin-right:3px;
}
#news_rang {
background-color:#B3C588;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
padding:1px;
}
.list-item2 {
color:#C4C4C4;
font-size:11px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 2px !important;
padding:0 !important;
}
.list-item2 li {
border-top:1px solid #EBEBEB;
font-size:13px;
font-weight:bold;
line-height:1.1em;
margin:5px 0 0;
padding:5px 0 0;
}
.nobord {
border:medium none !important;
margin:0 !important;
padding:0 !important;
}
.list-item2 .comment {
clear:both;
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
}
.comment {
width:100%;
}
.lin {
color:#666666;
font-family:Tahoma;
font-size:11px;
margin:0 0 0 100px;
padding:0 0 3px;
}
.head_right ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0 100px;
padding:0;
width:180px;
}
.head_right li {
background:transparent url(/images/bull.gif) no-repeat scroll 1px 2px;
float:left;
font-family:Tahoma;
font-size:10px;
line-height:1.1em;
margin:0;
padding:0 0 1px;
text-indent:10px;
width:59%;
}
.item2 {
border-top:1px solid #EBEBEB;
clear:both;
margin:5px 0 25px 0;
padding:5px 0 0 0;
}
.item2 h2 {
font-size:24px;
font-weight:normal;
line-height:1.1em;
margin:0 0 10px;
padding:0;
}
.item2 .pic {
float:left;
margin:3px 10px 5px 0;
}
.userpic {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EEEEEE;
float:left;
margin:5px;
max-height:53px;
padding:1px;
width:46px;
}
.category table {
border:1px solid #EEEEEE !important;
border-collapse:collapse;
margin-bottom:15px;
width:100%;
}
.category .product-image {
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #DDDDDD;
margin-top:10px;
padding:0;
text-align:center;
width:66px;
}
.category .product-image div {
height:54px;
margin:6px auto;
width:54px;
}
.category .product-title {
background:#F8F8F8 none repeat scroll 0 0;
border:1px solid #EEEEEE;
font-size:12px;
font-weight:bold;
padding:4px 15px;
}
.category .product-descr {
border-top:1px solid #DDDDDD;
font-size:11px;
padding:4px 15px;
}
.category .product-price {
background-color:#F2F2F2;
font-size:13px;
font-weight:bold;
padding:0 20px;
text-align:right;
}
.seller {
background-color:#F5F5F5;
border-top:1px solid #CCCCCC;
margin-bottom:15px;
width:100%;
}
.shadow {
background-color:#FFFFFF;
border-left:1px solid #CCCCCC;
padding-bottom:5px;
vertical-align:top;
width:210px;
}
.shadow .foto {
border:1px solid #EEEEEE;
height:156px;
width:208px;
}
.freeads_bar {
background:transparent url(/images/ttop-bg.gif) repeat-x scroll 1px 1px;
border:1px solid #EEEEEE;
height:40px;
margin-bottom:15px;
position:relative;
}
.add_new {
background:transparent url(/images/bamashka.gif) no-repeat scroll 10px 1px;
height:50px;
left:2px;
position:absolute;
top:2px;
}
.add_new p {
color:#000000;
display:block;
font-family:Tahoma;
font-size:12px;
height:35px;
margin:0;
padding:10px 0 0 45px;
text-align:left;
}
.freeads_bar .search_form {
height:40px;
left:200px;
position:absolute;
top:0;
}
.search_form .form-text {
-x-system-font:none;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #D9DBDC;
color:#333333;
font-family:tahoma,arial;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
left:0;
line-height:normal;
margin:0;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:2px 4px;
position:absolute;
top:10px;
width:250px;
}
.search_form .form-submit {
background:#CCCCCC url(/images/adv-submit.gif) repeat-x scroll 0 0;
border:1px solid #96A0AA;
color:#FFFFFF;
cursor:pointer;
font-family:Tahoma;
font-size:11px;
height:19px;
left:270px;
padding-bottom:3px;
position:absolute;
text-transform:lowercase;
top:10px;
width:60px;
}
td.fa_type {
background:#EEEEEE none repeat scroll 0 0;
border-left:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
font-weight:normal;
}
#freeads table td {
font-family:Verdana;
font-size:11px;
padding:2px 7px;
vertical-align:top;
}
#freeads table td.fa_title {
background:#DEDEDE none repeat scroll 0 0;
border:1px solid #DDDDDD;
font-weight:bold;
}
#freeads table td.fa_price {
background:#EEEEEE none repeat scroll 0 0;
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
font-weight:bold;
text-align:center;
white-space:nowrap;
}
#freeads table td.fa_date {
background:#EEEEEE none repeat scroll 0 0;
border-bottom:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
font-size:10px;
text-align:right;
white-space:nowrap;
}
#freeads table td.fa_contact {
border:1px solid #DDDDDD;
}
#freeads table td.fa_content {
border:1px solid #DDDDDD;
}
#freeads table {
border-collapse:collapse;
margin:0;
padding:0;
width:100%;
}
.popular-list {
padding:0;
width:655px;
}
.popular-list .left {
float:left;
margin:0;
padding:0;
}
.popular-list .left .item {
float:left;
margin:0 20px 0 0;
width:200px;
}
.popular-list h3 {
border-bottom:1px solid #95A0AA;
color:#666666;
display:block;
font-size:10px;
line-height:2em;
margin:0 0 10px;
padding:5px 0 2px 1px;
text-transform:uppercase;
}
.popular-list ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 1px;
padding:0;
}
.popular-list ul li {
margin:0;
padding:0 0 10px;
}
.popular-list ul li a {
display:block;
padding:0;
}
.popular-list .comment {
background:transparent none repeat scroll 0 0;
color:#666666;
font-size:11px;
padding:5px 0 0 0;
}
.cb {
clear:both;
}
.popular-list .all-time {
float:right;
width:200px;
}
.title-box.video {
background:transparent url(/images/icon-video.gif) no-repeat scroll 2px 5px;
margin:0 !important;
padding:0 0 0 20px;
}
.index_photo {
float:left;
width:115px;
padding-right:10px;
font-size:12px;
}
.paginate {
clear:both;
padding-top:10px;
}
.head_banner {
margin-top:7px;
margin-bottom:7px;
text-align:center;
}
.zrbv {
padding:7px;
background:#FFFFFF;
margin-top:6px;;
}
.videoul {
list-style:none;
margin:0px;
padding:0px;
}
.videoul li {
margin:0 5px;
background-repeat:no-repeat;
/*height:135px;*/
width:127px;
display:block;
float:left;
list-style:none outside none;
position:relative;
}
.videol1 {
background:url("http://minsk1.net/images/video_button.png") no-repeat scroll 89px 69px transparent;
}    
.videol2 {
max-height:40px;
overflow:hidden;
width:117px;
font-size:11px;
}
.vvideoul {
list-style:none;
margin:0px;
padding:0px;
}
.vvideoul li {
margin-right:24px;
margin-bottom:15px;
background-repeat:no-repeat;
height:135px;
width:127px;
display:block;
float:left;
list-style:none outside none;
position:relative;
}
.videolist li{
margin-right: 20px;
margin-bottom: 15px;
background-repeat: no-repeat;
height: 135px;
width: 127px;
display: block;
float: left;
list-style: none outside none;
position: relative;
}
.vvideol1 {
background:url("http://minsk1.net/images/video_button.png") no-repeat scroll 89px 69px transparent;
}    
.vvideol2 {
height:44px;
overflow:hidden;
width:117px;
font-size:11px;
}
.polosa2 {
background: transparent url("http://minsk1.net/images/polosa.gif") repeat-x;
height: 4px;
font-size: 1px;
margin-top: 0px;
margin-bottom: 10px;
}